데비안 보안 권고

DSA-4453-1 openjdk-8 -- 보안 업데이트

보고일:
2019년 05월 29일
영향 받는 패키지:
openjdk-8
위험성:
보안 데이터베이스 참조:
Mitre의 CVE 사전: CVE-2019-2602, CVE-2019-2684, CVE-2019-2698.
추가 정보:

오라클 자바 플랫폼의 구현인 OpenJDK에서 서비스 거부나 샌드박스 우회를 일으키는 여러 취약점을 발견했습니다.

안정 배포(stretch)에서, 이 문제를 버전 8u212-b03-2~deb9u1에서 고쳤습니다.

openjdk-8 패키지를 업그레이드 하는 게 좋습니다.

openjdk-8의 자세한 보안 상태는 보안 추적 페이지 참조: https://security-tracker.debian.org/tracker/openjdk-8